import { z } from "zod";
export declare const apiKeySchema: z.ZodString;
export declare function setApiKey(apiKey: string): Promise<string>;
export declare function resetApiKey(): Promise<string>;
export declare function getApiKey(): Promise<string>;
export declare function checkApiKey(keyToCheck: string): Promise<boolean>;
